@import 'default.css';

#breadcrumbs p	{
	margin-left:0;
	width:700px;
}

#main_content_body {
	margin-left:0;
	background-image:none;
	}


body {
	background: url(img/bg_home-20150206.jpg) no-repeat top center; 
}

.twoColFixLtHdr #container {
	background-color:transparent;
}

#main_content_body {
	background-image:none;
	min-height:200px;
	}

#breadcrumbs {
	visibility:none;
}

	@media screen and (max-width: 980px) {
		#breadcrumbs {
			display:none !important;
		}
	}
	
div#home_nav {
	margin:53px 0 20px 373px;
	width:550px;
	padding:10px;
	text-align:center;
	background-color:#fff;
	border-radius:10px;
		-moz-border-radius:8px;
		-khtml-border-radius:8px;
		-webkit-border-radius:8px;
	box-shadow: 2px 3px 8px rgba(220,160,160,0.8);
		-moz-box-shadow: 2px 3px 10px rgba(220,160,160,0.8);
		-webkit-box-shadow: 2px 3px 10px rgba(220,160,160,0.8);
	}
	
	div#home_nav img {
		margin:6px;
	}
	
	div#home_nav img:hover {
		box-shadow: 1px 1px 4px #999;
			-moz-box-shadow: 1px 1px 4px #999;
			-webkit-box-shadow: 1px 1px 4px #999;
	}

#td_home_products, #td_home_aboutus, #td_home_ourclients, #td_home_contact {
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:50px;
	}
	
	#td_home_products {
		background-image:url(/img/home/products_montage.png);
		}
	
	#td_home_aboutus {
		background-image:url(/img/home/aboutus_people.png);
	}
	
	#td_home_ourclients {
		background-image:url(/img/home/ourclients.png);
	}
	
	#td_home_contact {
		background-image:url(/img/home/contact_woman.png);
	}

#cartstatus {
	background-color:#fff;
	height:30px;
	padding-right:10px;
	padding-left:10px;
	margin-top:-34px;
	border-radius: 0 0px 6px 6px;
		-moz-border-radius: 0 0px 6px 6px;
}